<html><head><title>Disclaimer</title></head>
<body>
<a name="Disclaimer"><hr size=7><h2>Disclaimer</h2><hr size=7></a>
Up to: <a href="Contents.html#Disclaimer">Contents</a><p>


<p>HSPEXP+ has been developed by AQUA TERRA Consultants to support calibration of watershed models that are developed using HSPF. It is an open source project, and is released free of cost to support modelers who are using HSPF. It is under active development, and no active support is available for HSPEXP+ by AQUA TERRA Consultants or any other agency.  AQUA TERRA Consultants and the authors do not assume any responsibility for system operation, output, interpretation, or use.</p>
</body>
</html>
